<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- Embeded skin for E2m3u2bouquet plugin for >=1080p resolution -->
<skin>
	<screen name="E2m3u2b_About" position="center,center" size="1300,720" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,25" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend"/> 
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/> 
                <eLabel position="center,75" size="98%,1" backgroundColor="#2A8EF2" zPosition="1"/> 
		<widget source="title" render="Label" position="center,10" size="1060,60" font="e2m3u2bRegular;30" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="about" position="20,140" size="1280,250" font="e2m3u2bRegular;24" foregroundColor="#00bbbbbb" transparent="1" zPosition="1"/>
                <widget name="authors" position="20,380" size="1280,250" font="e2m3u2bRegular;24" foregroundColor="#00bbbbbb" transparent="1" zPosition="1"/>
		<widget name="qrcode" position="750,125" size="500,500" alphatest="blend"  zPosition="1" transparent="1" /> 
		<ePixmap position="15,437" size="43,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/tgm.png" alphatest="blend" transparent="1" zPosition="0"/>
		<widget name="telegram" position="70,435" size="350,30" font="e2m3u2bRegular;24" foregroundColor="#04FFF8" valign="center" halign="left" zPosition="1" transparent="1" />
                <widget name="privatekey" position="245,665" size="200,30" valign="center" halign="left" foregroundColor="#04FFF8" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
		<widget name="validkey" position="200,660" size="40,40" transparent="1" alphatest="on" />
                <widget name="key_red" position="60,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" position="40,665" size="10,30" transparent="1" alphatest="on" />
	</screen>
	<screen name="E2m3u2b_Log" position="center,center" size="1300,720" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,25" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend"/> 
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<eLabel position="center,75" size="98%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="1060,60" font="e2m3u2bRegular;30" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="list" position="center,90" size="1280,550" scrollbarWidth="4" font="e2m3u2bRegular;22" foregroundColor="#00bbbbbb" transparent="1" />
		<widget name="key_red" position="60,665" size="140,30" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;22" transparent="1" />
		<widget name="key_green" position="220,665" size="140,30" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;22" transparent="1" />
		<widget name="key_blue" position="380,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
                <ePixmap position="40,665" zPosition="1" size="10,30" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" transparent="1" alphatest="on" />
		<ePixmap position="200,665" zPosition="1" size="10,30" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" transparent="1" alphatest="on" />
		<ePixmap position="360,665" zPosition="1" size="10,30" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" transparent="1" alphatest="on" />
                <ePixmap position="1140,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />
                <ePixmap position="1200,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" />
	</screen>
	<screen name="E2m3u2b_Setup" position="center,center" size="1300,720" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,25" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend"/> 
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<eLabel position="center,75" size="98%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<eLabel position="center,580" size="98%,1" backgroundColor="#004a4a4a" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="1000,60" font="e2m3u2bRegular;30" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="config" position="center,80" size="1280,490" scrollbarWidth="4" font="e2m3u2bRegular;30" itemHeight="44" scrollbarMode="showOnDemand" zPosition="1" transparent="1" />
		<widget source="description" render="_RunningText" options="movetype=running,startpoint=0,direction=top,steptime=200,repeat=0,always=0,oneshot=0,startdelay=3500,wrap" position="center,590" size="1280,50" font="e2m3u2bRegular;22" halign="center" valign="center" foregroundColor="#808080" transparent="1" zPosition="1" />
 		<widget name="key_red" position="60,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
 		<widget name="key_green" position="220,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
 		<widget name="key_blue" position="380,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
 		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" position="40,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
 		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" position="200,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
 		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" position="360,665" size="10,30" transparent="1" alphatest="on" />
		<ePixmap position="1080,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />
		<ePixmap position="1140,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" />
		<ePixmap position="1200,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_ok.png" transparent="1" alphatest="on" />
	</screen>
		<screen name="E2m3u2b_Menu" position="center,center" size="1300,720" backgroundColor="#35000000" flags="wfNoBorder">
		<ePixmap position="25,25" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend"/>
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<widget name="lab1" noWrap="0" position="center,center" size="100%,100%" font="e2m3u2bRegular;35" foregroundColor="#00F9C731" halign="center" valign="center" zPosition="10" transparent="1" />
		<eLabel position="center,75" size="98%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="1060,60" font="e2m3u2bRegular;30" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget source="list" render="Listbox" position="center,80" size="1280,575" scrollbarWidth="4" scrollbarMode="showOnDemand" zPosition="1" transparent="1">
			<convert type="TemplatedMultiContent">
				{"template": [
					MultiContentEntryPixmapAlphaBlend(pos=(15,6), size=(32,32), png=0,),
					MultiContentEntryText(pos=(70,0), size=(1210,44), font=0, text=1, flags=RT_HALIGN_LEFT|RT_VALIGN_CENTER,),
					],
					"fonts": [gFont("e2m3u2bRegular",30)],
					"itemHeight": 44,
				}
			</convert>
		</widget>
		<widget name="key_red" position="60,665" size="140,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
		<widget name="key_green" position="220,665" size="240,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" />
		<widget name="key_yellow" position="380,665" size="160,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" /> 
		<widget name="key_blue" position="560,665" size="240,30" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;22" transparent="1" /> 
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" position="40,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" position="200,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_yellow.png" position="360,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" position="540,665" size="10,30" transparent="1" alphatest="on" zPosition="1" />
                <ePixmap position="1080,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />
                <ePixmap position="1140,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" />
                <ePixmap position="1200,665" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_ok.png" transparent="1" alphatest="on" />
	</screen>
	<screen name="E2m3u2b_Toast" position="80%,3%" size="18%,0" flags="wfNoBorder" zPosition="99">
		<widget name="text" size="100%,0" halign="center" valign="center" font="e2m3u2bRegular;22" backgroundColor="#35000000" zPosition="99"/>
	</screen>
        <screen name="E2m3u2b_Summary" position="center,center" size="100%,100%" backgroundColor="#35000000" flags="wfNoBorder">
		<widget name="logo" position="center,center" size="400,160" zPosition="1" transparent="1"/> 
        </screen>
</skin>

